import { BASE_PATH } from '../../core/constants';

export const Widget7ModuleReference = angular.module('Widget7ModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/widgets/widget-7', {
          templateUrl: `${BASE_PATH}lib/widgets/widget-7/widget-7.reference.html`,
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
